# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Sophos
model: APX320
slug: sophos-apx320
part_number: APX320
u_height: 0
is_full_depth: false
weight: 0.5
weight_unit: kg
airflow: passive
interfaces:
- name: ETH0/POE
  type: 1000base-t
  poe_mode: pd
  poe_type: type1-ieee802.3af
- name: WiFi
  type: ieee802.11ac
console-ports:
- name: Console
  type: rj-45
